CVE STALKER

CVE-2022-23094

CVSS
DESCRIPTIONLibreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointer dereference and daemon crash) via a crafted IKEv1 packet because pluto/ikev1.c wrongly expects that a state object exists. This is fixed in 4.6.
HEAT SCORE24

WORDS

TWEETS

DATE TWEETS USER
2022-02-17 11:34:35IT Risk:Red Hat. Multiple Vulnerabilities in OpenShift Container Platform 4.7.43 -3/3 CVE-2022-21360 CVE-2022-21365 CVE-2022-23094management_sun
2022-01-25 09:20:26🔴DEBIAN🔴 Múltiples vulnerabilidades de severidad alta en productos DEBIAN: CVE-2022-23094,CVE-2021-4166,CVE-2021-… https://t.co/V3sWxu7qox https://twitter.com/i/web/status/1485900796512374786GrupoICA_Ciber
2022-01-24 16:00:28New post from https://t.co/9KYxtdZjkl (CVE-2022-23094 (debian_linux, fedora, libreswan)) has been published on https://t.co/rNFhlhJ3it http://www.sesin.at https://www.sesin.at/2022/01/24/cve-2022-23094-debian_linux-fedora-libreswan/www_sesin_at
2022-01-24 16:00:26New post from https://t.co/uXvPWJy6tj (CVE-2022-23094 (debian_linux, fedora, libreswan)) has been published on https://t.co/9fjN2vFFeU http://www.sesin.at https://www.sesin.at/2022/01/24/cve-2022-23094-debian_linux-fedora-libreswan/WolfgangSesin
2022-01-24 16:00:20CVE-2022-23094 - https://t.co/Q2i5OhZQVs https://www.redpacketsecurity.com/cve-2022-23094/RedPacketSec
2022-01-20 13:50:32🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/RqPjKT2K8Y https://twitter.com/i/web/status/1484159582239092738threatintelctr
2022-01-20 11:52:47🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/ekfj8MYxNV https://twitter.com/i/web/status/1484129381857562625threatintelctr
2022-01-19 03:11:26SIOSセキュリティブログを更新しました。 Libreswanの脆弱性(Important: CVE-2022-23094) #sios_tech #security #vulnerability #セキュリティ #脆弱性… https://t.co/TgUWL16kJC https://twitter.com/i/web/status/1483635376803643394omokazuki
2022-01-17 11:50:17🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/hjVUc7Rc50 https://twitter.com/i/web/status/1483042218172682240threatintelctr
2022-01-17 08:10:19CVE-2022-23094 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointer derefer… https://t.co/03cOVaV8MS https://twitter.com/i/web/status/1482988393151840256threatmeter
2022-01-17 07:50:15🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/NubFwKC86j https://twitter.com/i/web/status/1482981819985571843threatintelctr
2022-01-16 23:50:10🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/Aswn7ypMH3 https://twitter.com/i/web/status/1482861025124921346threatintelctr
2022-01-16 08:30:25CVE-2022-23094 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointer derefer… https://t.co/Wl4dVyQNzM https://twitter.com/i/web/status/1482631057744801793eyeTSystems
2022-01-15 15:20:16🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/pEl8krYSoP https://twitter.com/i/web/status/1482370290109845505threatintelctr
2022-01-15 12:43:11New post from https://t.co/uXvPWJy6tj (CVE-2022-23094) has been published on https://t.co/B6Z8YYAacR http://www.sesin.at https://www.sesin.at/2022/01/15/cve-2022-23094/WolfgangSesin
2022-01-15 12:42:45New post from https://t.co/9KYxtdZjkl (CVE-2022-23094) has been published on https://t.co/LCjAfjkOAe http://www.sesin.at https://www.sesin.at/2022/01/15/cve-2022-23094/www_sesin_at
2022-01-15 08:00:11CVE-2022-23094 is called Depraved Penguin https://t.co/4P3vOuTr4T https://nvd.nist.gov/vuln/detail/CVE-2022-23094vulnonym
2022-01-15 07:20:19🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/T4XSJexHMl https://twitter.com/i/web/status/1482249494125187072threatintelctr
2022-01-15 06:50:08CVE-2022-23094 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointer derefe… https://t.co/JwodAiSRX1 https://twitter.com/i/web/status/1482241276665905153VulmonFeeds
2022-01-15 02:51:20🚨 NEW: CVE-2022-23094 🚨 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointe… https://t.co/aO9MM41qdN https://twitter.com/i/web/status/1482181547016998917threatintelctr
2022-01-15 02:50:32CVE-2022-23094 Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service (NULL pointer derefer… https://t.co/DI9Ho83kZ2 https://twitter.com/i/web/status/1482182031698280455CVEnew
2022-01-15 02:11:34CVE-2022-23094 : Libreswan 4.2 through 4.5 allows remote attackers to cause a denial of service NULL pointer deref… https://t.co/Cjk5wfqeHa https://twitter.com/i/web/status/1482171256359292932CVEreport